sha256: eeeada4e72f2eac58f37adf034ce4685ec485d8503b6e67fea2398021c88168b
real_size: null
zip_size: 181848925
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep52/open_data_millesime_2026-02-a_dep52_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep52/open_data_millesime_2026-02-a_dep52_csv_metadata.yml
